body {
      font-family: Comic Sans MS;
      font-size: 14px;             
      background: black;
      margin: 0px;
      min-width: 960px;
            
}     

article{
      background: white;      
      border-style: solid;
      border-width: 2px;
      border-color: green;
      padding-top: 20px;
      padding-right: 20px;
      padding-bottom: 20px;
      padding-left: 20px;
      border-radius: 10px;
      font-size: 16px;      
  
}           
              
.hlavicka{
      background:black;
      height: 105px; 
      
}

.cistic {
        clear: both;
}

#logo {
        background: url('obrazky/logo1.png') no-repeat;
        width: 300px;
        height: 96px;
        float: left;
        margin: 2px 10px 2px 20px;   horní pravý dolní levý
 
}

            

nav ul {
        margin: 0px;
        list-style-type: none;
        min-width:960px; 
        
        float: left;
        margin: 14px 20px 2px 300px; 
        
        
}

nav ul li {
        float: left;
        padding: 0px 25px;
        margin: 0 5px;
        font-size: 18px;
        height: 73px;
        line-height: 4.3em;
        border-radius: 10px;
}

nav a {
        color: white;
        text-decoration: none;
}

a {
        text-decoration: none;
        color:green;
        
}

nav ul li:hover, .aktivni {
        background: green;
        box-shadow: 0px 0px 5px black;
}

footer{
      background: black;
      color: black;
      margin: 20px 0 0 30px;      
      
}        

.soupiska {
      height: 180px;
      
} 

.terminovka{
      border-collapse: collapse;
      
} 

.obrazovka{
      min-width:  960px;
      margin: 10px 50px 0px 50px;   horní pravý dolní levý
      
  
}
     
.obrazovka1{
      min-width:  960px;
      margin: 10px 200px 0px 200px;   horní pravý dolní levý
      font-size: 16px;      
      
} 

.clanek{
      min-width: 348px;
      float: left;
      margin: 2px 10px 2px 10px;   horní pravý dolní levý
      

}

.thumb{
      margin: 2px 10px 2px 10px;   horní pravý dolní levý

}

.clanek p{
      text-indent: 1%;

}
 
.facebook {                 
      width: 50px;
      height: 50px;     
      margin: 10px 10px 10px 20px;   horní pravý dolní levý
      border: none;

}

.youtube {
      width: 50px;
      height: 50px;
      margin: 10px 10px 10px 20px;   horní pravý dolní levý
      border: none;
      
}

.skola {
      width: 80px;
      height: 80px;
      margin: 10px 10px 10px 12px;   horní pravý dolní levý
      border: none;
      
}

.casg {
      width: 80px;
      height: 50px;
      margin: 10px 10px 10px 12px;   horní pravý dolní levý
      border: none;
      
}

.ithf {
      width: 80px;
      height: 40px;
      margin: 10px 10px 10px 12px;   horní pravý dolní levý
      border: none;
      
}     

.logo {
      width: 180px;
      height: 250px;
      margin: 10px 10px 20px 12px;   horní pravý dolní levý
      border: none;
      
}

.logoalt {
      width: 120px;
      height: 120px;
      margin: 20px 10px 10px 40px;   horní pravý dolní levý
      border: none;
      
}

.dres {
      width: 150px;
      height: 150px;
      margin: 10px 10px 10px 10px;   horní pravý dolní levý
      border: none;
      float: right;      
      
}

.aktualni {
      width: 200px;
      height: 144px;
      margin: 10px 20px 10px 10px;   horní pravý dolní levý
      border: none;
      float: left;
      font-size: 20px;
      text-align: center;
      
}

.historie {
      width: 200px;
      height: 144px;
      margin: 10px 20px 10px 20px;   horní pravý dolní levý
      border: none;
      float: left;
      font-size: 20px;         
      text-align: center;  
      
}

.startovne {
      width: 300px;
      height: 144px;      
      border-collapse: collapse;
      margin: 10px 10px 10px 20px;   horní pravý dolní levý
      float: left;
      
      
}

.pohar {
      width: 250px;
      height: 350px;
      margin: 10px 10px 20px 12px;   horní pravý dolní levý
      border: none;
      
}

section h1{
      color: green;
  
} 

.ostatni {
      width: 900px;
      margin: 2px 10px 2px 10px;   horní pravý dolní levý
}

.vysledky{
    text-align: center;
} 
                                             